Bug 81900 - invalid URL in awesfx package description
invalid URL in awesfx package description
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: awesfx (Show other bugs)
phoebe
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
http://bahamut.mm.t.u-tokyo.ac.jp/~iw...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-14 19:42 EST by petrosyan
Modified: 2014-03-16 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 00:33:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-01-14 19:42:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
awesfx package description has the following URL
http://bahamut.mm.t.u-tokyo.ac.jp/~iwai/awedrv/index.html

which is invalid.

the new URL seems to be
http://mitglied.lycos.de/iwai/awedrv.html


Version-Release number of selected component (if applicable):
0.4.3a-12

How reproducible:
Always

Steps to Reproduce:
rpm -qi awesfx
Comment 1 Bill Nottingham 2003-01-15 00:33:20 EST
fixed , will be in 0.4.3a-14.
Comment 2 Bill Nottingham 2003-01-15 00:33:43 EST
(or, -13, even.)

Note You need to log in before you can comment on or make changes to this bug.